Ubuntu

Activity log for bug #148734

Date Who What changed Old value New value Message
2007-10-03 21:20:48 Matthew L. Dailey bug added bug
2007-10-04 16:04:44 Scott James Remnant (Canonical) bug added attachment 'upstart_0.2.7-7.2.debdiff' (upstart_0.2.7-7.2.debdiff)
2007-10-04 16:05:27 Martin Pitt upstart: status New Invalid
2007-10-04 16:06:05 Scott James Remnant (Canonical) bug added subscriber Ubuntu Stable Release Updates Team
2007-10-04 16:06:13 Martin Pitt upstart: importance Undecided High
2007-10-04 16:06:13 Martin Pitt upstart: assignee keybuk
2007-10-04 16:06:13 Martin Pitt upstart: status New In Progress
2007-10-04 16:06:29 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2007-10-04 16:13:16 Martin Pitt upstart: status In Progress Fix Committed
2007-10-17 12:21:05 Martin Pitt upstart: status Fix Committed Fix Released
2009-12-05 12:03:25 Launchpad Janitor branch linked lp:ubuntu/edgy-updates/upstart